body {
    margin: 0px;
    padding: 0px;
    position: fixed;
}

#turn {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: white;
    background-repeat: no-repeat;
    background-position: center center;
    display: none;
    z-index: 2;
}

#page-content {
    position: relative;
    /* this element's width controls the effective height */
    /* of the video container's padding-bottom */
    max-width: 640px;
    margin: 10px auto;
}

#video-container {
    position: relative;
    /* forces the container to match a 16x9 aspect ratio */
    /* replace with 75% for a 4:3 aspect ratio, if needed */
    padding-bottom: 56.25%;
}

#video-element {
    /* forces the contents to fill the container */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#ad-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
}